input.invalid, textarea.invalid, select.invalid{
	border: 2px solid red;
}

input.valid, select.valid, textarea.valid{
	border: 2px solid green;
}

@import url('//cdn.datatables.net/1.10.2/css/jquery.dataTables.css');
 td.details-control {
    background: url('http://www.datatables.net/examples/resources/details_open.png') no-repeat center center;
    cursor: pointer;
}
tr.shown td.details-control {
    background: url('http://www.datatables.net/examples/resources/details_close.png') no-repeat center center;
}

.img-fluid{
    width: 100% !important;
    /* border: solid; */
    height: 100px !important;
    object-fit: contain;
}

.alightRadioBuitton{
text-align: center;
}
